Vulnerabilidad de consumo de memoria afecta a Google Chrome

Chrome

A estas alturas no sé qué es más sorprendente, los problemas que se siguen reportando en Chrome o que Google no publique nuevas actualizaciones. A la lista de fallos de este navegador se suma uno más, una vulnerabilidad de consumo de memoria que afecta a las versiónes 0.2.149.30 y 0.2.149.29.

Aditya K Sood, quien ha reportado este problema y otros anteriores de Chrome, ha publicado una prueba de concepto en la que se demustra la vulnerabilidad, la cual puede ser explotada con incluir un código Javascript en una página web.

Una vulnerabilidad de ataque DoS no se puede considerar como crítica, pero no deja de ser un problema que además podría ser aprovechado fácilmente por cualquier usuario. Esperemos que en una próxima actualización de Google Chrome se solucionen tantos fallos para una mayor estabilidad y seguridad.

(vía: ZDNet)

1 Comentario

  1. mmm yo tengo este problema con chrome xD no me quiere cargar NADA de NADA !!! ya lo desinstale y lo volvi a instalar pero nada xD
    ni modos tendre que usar firefox
    saludos y ojala resuelvan los problemas xD

Dejar respuesta

Please enter your comment!
Please enter your name here